<?php
return [
	'title' => __('Page: Home', 'elyn'),
	'categories' => ['elyn-pages'],
	'content' => '<!-- wp:cover {"url":"http://elyn.local/wp-content/uploads/2021/11/tea-scaled.jpg","id":270,"dimRatio":40,"customOverlayColor":"#121b12","focalPoint":{"x":"0.63","y":"0.61"},"align":"full","style":{"spacing":{"padding":{"top":"12rem","bottom":"12rem"}}}} -->
	<div class="wp-block-cover alignfull" style="padding-top:12rem;padding-bottom:12rem"><span aria-hidden="true" class="has-background-dim-40 wp-block-cover__gradient-background has-background-dim" style="background-color:#121b12"></span><img class="wp-block-cover__image-background wp-image-270" alt="" src="http://elyn.local/wp-content/uploads/2021/11/tea-scaled.jpg" style="object-position:63% 61%" data-object-fit="cover" data-object-position="63% 61%"/><div class="wp-block-cover__inner-container"><!-- wp:group {"layout":{"contentSize":"781px"}} -->
	<div class="wp-block-group"><!-- wp:heading {"textAlign":"center","level":1,"textColor":"quaternary"} -->
	<h1 class="has-text-align-center has-quaternary-color has-text-color" id="sustainably-sourced-tea-from-farms-we-know">Sustainably Sourced Tea from Farms we Know</h1>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","style":{"elements":{"link":{"color":{"text":"var:preset|color|quaternary"}}}},"fontSize":"medium"} -->
	<p class="has-text-align-center has-link-color has-medium-font-size"><a href="http://elyn.local/about/" data-type="page" data-id="49"><em>Learn more about us and our tea</em></a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:cover -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"4rem","bottom":"4rem"}}},"layout":{"inherit":false,"contentSize":"860px"}} -->
	<div class="wp-block-group" style="padding-top:4rem;padding-bottom:4rem"><!-- wp:paragraph {"align":"center","fontSize":"medium"} -->
	<p class="has-text-align-center has-medium-font-size">Far far away, behind the word mountains, far from the countries Vokalia and Consonantia, there live the blind texts. Separated they live in Bookmarksgrove right at the coast of the Semantics, a large language ocean.</p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"bottom":"0rem"}}}} -->
	<div class="wp-block-group" style="padding-bottom:0rem"><!-- wp:media-text {"align":"","mediaId":282,"mediaLink":"http://elyn.local/home/tsaiga-qhqeyyhwraq-unsplash/","mediaType":"image","style":{"color":{"background":"#ffffff"}}} -->
	<div class="wp-block-media-text is-stacked-on-mobile has-background" style="background-color:#ffffff"><figure class="wp-block-media-text__media"><img src="http://elyn.local/wp-content/uploads/2021/11/tsaiga-qhQEyyHWrAQ-unsplash-1024x972.jpg" alt="" class="wp-image-282 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:group -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"spacing":{"margin":{"top":"0px"}}}} -->
	<h2 id="learn-to-eat-mindfully" style="margin-top:0px">Providing employment for local communities</h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph -->
	<p>A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts, it is an almost unorthographic life.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"style":{"elements":{"link":{"color":{}}}}} -->
	<p class="has-link-color"><a href="https://elyn.unisonthemes.com/contact/" data-type="page" data-id="51">Find out more...</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:media-text --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"top":"4rem","bottom":"4rem"}}}} -->
	<div class="wp-block-group" style="padding-top:4rem;padding-bottom:4rem"><!-- wp:media-text {"align":"","mediaPosition":"right","mediaId":284,"mediaLink":"http://elyn.local/home/bady-abbas-c_0qoelnvw-unsplash/","mediaType":"image","style":{"color":{"background":"#ffffff"}}} -->
	<div class="wp-block-media-text has-media-on-the-right is-stacked-on-mobile has-background" style="background-color:#ffffff"><figure class="wp-block-media-text__media"><img src="http://elyn.local/wp-content/uploads/2021/11/bady-abbas-C_0QOELNVw-unsplash-1024x937.jpg" alt="" class="wp-image-284 size-full"/></figure><div class="wp-block-media-text__content"><!-- wp:group -->
	<div class="wp-block-group"><!-- wp:heading {"style":{"spacing":{"margin":{"top":"0px"}}}} -->
	<h2 id="learn-to-eat-mindfully" style="margin-top:0px">Creating perfectly brewed tea for all</h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph -->
	<p>A small river named Duden flows by their place and supplies it with the necessary regelialia. It is a paradisematic country, in which roasted parts of sentences fly into your mouth. Even the all-powerful Pointing has no control about the blind texts, it is an almost unorthographic life.</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:paragraph {"style":{"elements":{"link":{"color":{}}}}} -->
	<p class="has-link-color"><a href="https://elyn.unisonthemes.com/contact/" data-type="page" data-id="51">Find out more...</a></p>
	<!-- /wp:paragraph --></div>
	<!-- /wp:group --></div></div>
	<!-- /wp:media-text --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"style":{"spacing":{"padding":{"bottom":"6rem"}}}} -->
	<div class="wp-block-group" style="padding-bottom:6rem"><!-- wp:query {"queryId":20,"query":{"perPage":3,"pages":0,"offset":0,"postType":"post","categoryIds":[],"tagIds":[],"order":"desc","orderBy":"date","author":"","search":"","exclude":[],"sticky":"","inherit":false},"displayLayout":{"type":"flex","columns":3}} -->
	<div class="wp-block-query"><!-- wp:heading {"textAlign":"center","level":3,"style":{"spacing":{"margin":{"bottom":"3rem"}}}} -->
	<h3 class="has-text-align-center" id="from-the-blog" style="margin-bottom:3rem">From the blog</h3>
	<!-- /wp:heading -->
	
	<!-- wp:post-template -->
	<!-- wp:post-featured-image {"isLink":true,"align":"wide"} /-->
	
	<!-- wp:group {"layout":{"type":"flex","allowOrientation":false}} -->
	<div class="wp-block-group"><!-- wp:post-date {"fontSize":"small"} /--></div>
	<!-- /wp:group -->
	
	<!-- wp:post-title {"isLink":true,"style":{"spacing":{"margin":{"bottom":"1rem","top":"0.5rem"}}},"fontSize":"large"} /-->
	
	<!-- wp:post-excerpt {"fontSize":"small"} /-->
	<!-- /wp:post-template --></div>
	<!-- /wp:query --></div>
	<!-- /wp:group -->
	
	<!-- wp:group {"align":"full","style":{"spacing":{"padding":{"top":"6rem","bottom":"6rem"}}},"backgroundColor":"tertiary","layout":{"inherit":true}} -->
	<div class="wp-block-group alignfull has-tertiary-background-color has-background" style="padding-top:6rem;padding-bottom:6rem"><!-- wp:heading {"textAlign":"center","style":{"spacing":{"margin":{"top":"0px","bottom":"1rem"}}},"textColor":"heading"} -->
	<h2 class="has-text-align-center has-heading-color has-text-color" id="heading-two" style="margin-top:0px;margin-bottom:1rem">Heading Two</h2>
	<!-- /wp:heading -->
	
	<!-- wp:paragraph {"align":"center","textColor":"heading","fontSize":"medium"} -->
	<p class="has-text-align-center has-heading-color has-text-color has-medium-font-size"><meta charset="utf-8">Far far away, behind the word mountains, far from the countries Vokalia</p>
	<!-- /wp:paragraph -->
	
	<!-- wp:buttons {"layout":{"type":"flex","justifyContent":"center"}} -->
	<div class="wp-block-buttons"><!-- wp:button -->
	<div class="wp-block-button"><a class="wp-block-button__link">Button Text</a></div>
	<!-- /wp:button --></div>
	<!-- /wp:buttons --></div>
	<!-- /wp:group -->',
];
